<?xml version="1.0" encoding="UTF-8"?><artifacts>
    <artifact name="MotoMaker_ASN_IMEI_Input_smooks_xml" groupId="com.motorola.wso2.NeogridInvoice_ASNIMEI_B2W_WMS_reg.resource" version="1.0.0" type="registry/resource" serverRole="GovernanceRegistry">
        <item>
            <file>MotoMaker_ASN_IMEI_Input_smooks.xml</file>
            <path>/_system/governance/motorola/invoices/motomaker/smooks</path>
            <mediaType>application/vnd+wso2.smooks</mediaType>
        </item>
    </artifact>
    <artifact name="invoice_IMEI_dss_addEntry_payload_js" groupId="com.motorola.wso2.NeogridInvoice_ASNIMEI_B2W_WMS_reg.resource" version="1.0.0" type="registry/resource" serverRole="GovernanceRegistry">
        <item>
            <file>invoice_IMEI_dss_addEntry_payload.js</file>
            <path>/_system/governance/motorola/invoices/motomaker/scripts</path>
            <mediaType>application/javascript</mediaType>
        </item>
    </artifact>
    <artifact name="Invoices_Neogrid_invoice_B2W_xslt" groupId="com.motorola.wso2.NeogridInvoice_ASNIMEI_B2W_WMS_reg.resource" version="1.0.0" type="registry/resource" serverRole="GovernanceRegistry">
        <item>
            <file>Invoices_Neogrid_invoice_B2W.xslt</file>
            <path>/_system/governance/motorola/invoices/motomaker/transforms</path>
            <mediaType>application/xslt+xml</mediaType>
        </item>
    </artifact>
    <artifact name="Invoices_R12_IMEI_B2W_xslt" groupId="com.motorola.wso2.NeogridInvoice_ASNIMEI_B2W_WMS_reg.resource" version="1.0.0" type="registry/resource" serverRole="GovernanceRegistry">
        <item>
            <file>Invoices_R12_IMEI_B2W.xslt</file>
            <path>/_system/governance/motorola/invoices/motomaker/transforms</path>
            <mediaType>application/xslt+xml</mediaType>
        </item>
    </artifact>
</artifacts>
